<Data>
  <Series>
    <id>83821</id>
    <Actors>||</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2006-09-10</FirstAired>
    <Genre>|Drama|</Genre>
    <IMDB_ID>tt0473404</IMDB_ID>
    <Language>en</Language>
    <Network>ABC</Network>
    <NetworkID>
    </NetworkID>
    <Overview> 
Where were you on 9/11? Relive the events of that fateful day and the years leading up to it with this ABC miniseries that takes you to the streets of New York, drops you in the center of a riot in Pakistan, and into the meeting rooms of the CIA, the FBI, and the White House. A dramatization of the events detailed in 2004’s national bestseller The 9/11 Commission Report.</Overview>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Runtime>120</Runtime>
    <SeriesID>64123</SeriesID>
    <SeriesName>The Path to 9/11</SeriesName>
    <Status>Ended</Status>
    <added>2008-11-22 11:51:29</added>
    <addedBy>6125</addedBy>
    <banner>text/83821.jpg</banner>
    <fanart>
    </fanart>
    <lastupdated>1286753270</lastupdated>
    <poster>posters/83821-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>408623</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Part 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2006-09-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The events leading up to 9/11, according to the 9/11 Commission Report, including the 1993 bombing of the World Trade Center and the capture of Ramzi Yousef. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1227383836</lastupdated>
    <seasonid>37418</seasonid>
    <seriesid>83821</seriesid>
  </Episode>
  <Episode>
    <id>408624</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Part 2</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2006-09-11</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The events leading up to 9/11, according to the 9/11 Commission Report, including the 1993 bombing of the World Trade Center and the capture of Ramzi Yousef. </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1227383868</lastupdated>
    <seasonid>37418</seasonid>
    <seriesid>83821</seriesid>
  </Episode>
</Data>